Wocommerce 3.0 compatibility

Home Forums All Other Themes Wocommerce 3.0 compatibility

Tagged: 

This topic contains 3 replies, has 2 voices, and was last updated by  Forum Moderator 1 year, 12 months ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #73201

    Saqib
    Participant
    • Topics: 21
    • Replies: 88
    • Total: 109
    Member since: October 6, 2016

    Hi,
    i want to make sure before update to wocommerce 3.0 that all your themes are compatible with woocommerce 3.0, i am afraid to update because you know that wocommerce3.0 is a big update.

    Please let me know.

    Thanks!

    Regards,
    Saqib

    #73275

    Forum Moderator
    Participant
    • Topics: 0
    • Replies: 20557
    • Total: 20557
    Member since: August 16, 2013

    Hi,

    Yes of course our themes are compatible with woocommerce 3.0.

    Regards,
    Chris

    #73326

    Saqib
    Participant
    • Topics: 21
    • Replies: 88
    • Total: 109
    Member since: October 6, 2016

    Thanks for your reply so i can hit upgrade to woowommerce 3.0 and just for future where can i check/find the compatibility of the themes with wordpress and woocommerce or update log?

    Thanks!

    #73362

    Forum Moderator
    Participant
    • Topics: 0
    • Replies: 20557
    • Total: 20557
    Member since: August 16, 2013

    Okay

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.